Subject: New Reply Received - Wrong item delivered, plz send me the one I ordered with Lower case "atd" logo on the Chest. Plz respond
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 21:12:56 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Wrong item delivered, plz send me the one I ordered with Lower case "atd" logo on the Chest. Plz respond  Ticket comment <div dir="auto">Are you even listening to me? I told you hv given the details like filled up the address thing almost 3 days back after having conversation with your Rep. What on earth happened to Splash? </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 20 Mar 2021, 3:01 PM Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Omair,<br><br>Thank you for getting in touch with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">
<br>We would like to inform you that you have received the link on your registered email id, kindly open that link and fill the required details in it.<br><br>After filling the details, our courier team will contact you to collect your return items.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2260714